Subject: RE: [lojban] An approach to attitudinals

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 15 Jun 2001 00:09:47

la lojbab cusku di'e

>But plausibly it can mean "I am happy now" about a situation (bridi) that I
>am presently considering which is not a present reality, which
>pragmatically often means "I would be happy if".

No, "I would be happy if" is very different from "I am happy
that it could be so". Only the second one can be handled with {ui}.
Would-be happiness has to be {a'o} or {au}.

>If you are finding it useful, I guess it is useful, as your usage often
>sets trends for others. Your comments above are closer to my thinking than
>post others who have posted, which seems to be a rare situation. I will
>revel in it %^).

Or maybe you just misunderstood what I was saying. :)

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.